body {
background-image: url(../images/bg.png);
margin: 0;
}
a:link { color: #6d6d6d; }
a:visited { color: #6d6d6d; }
a:hover { color: #262324; }
img {border: 0;}

#container {
margin-left: auto;
margin-right: auto;
width: 990px;
height: 990px;
background-color: #fff;
}
.box_shadow {
     -moz-box-shadow: 0px 0px 10px #000; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 10px #000; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 10px #000; /* Opera 10.5, IE 9 */
}
.menu {
width: 985px;
padding-left: 5px;
height: 66px;
color: #fff;

}
.menu_container {
height: 435px;
margin-bottom: 15px;
background-image: url(../images/bg_holding.jpg);
}
.nav {
 list-style: none;
 display: inline;
 padding: 0;
 font-size: 14px;
 font-style: bold;
 margin-top: 24px;
 float: right;
 width: 600px;
 text-align: right;
}
li {
display: inline;
padding-right: 15px;
padding-left: 15px;
font-weight: 700;
}
.nav a {
color: #fff;
text-decoration: none;
}
.nav a:hover {
color: #f1cb00;
}
.content_panel a {
color: #f1cb00;
text-decoration: none;
}

.content_panel {
 width: 620px;
 height: 475px;
 margin-left: 15px;
 margin-bottom: 15px;
 float: left;
background-color: #a5831e;
color: #fff;
}
h1 {
	font-weight: 400;
	margin: 0;
	font-sie: 40px;
}
h2 {
	font-weight: 400;
	margin: 0;
			margin-left: 20px;
		margin-right: 20px;
}
h3 {
	font-weight: 700;
	
}
.side_panel {
float: right;
width: 285px;
padding: 20px;
height: 435px;
background-color: #d8d0c6;
margin-right: 15px;
color: #00a5d9;
font-size: 20px;
text-align: center;
}
.side_panel a {
color: #5f6062;
text-decoration: none;
font-weight: 700;
}
.side_panel a:hover {
color: #a5831e;
}
.copyright {
float: left;
width:960px;
padding-left: 15px;
padding-right: 15px;
font-family: arial, sans-serif;
font-size: 11px;
color: #6d6d6d;
}
.copyright a:link { color: #6d6d6d; }
.copyright a:visited { color: #6d6d6d; }
.copyright a:hover { color: #262324; }
.arrow {margin-left: -15px; float: left; width: 10px;}
.address { width: 250px;}
.divider {width: 100%; }
.dots_btm { float: right; padding-top: 5px;}
.privacy {color: #262324; }

	.asquith {
		font-size: 22px;
		margin-left: 20px;
		margin-right: 20px;
	}
	